/* Popup styles start */
body.lock{
    overflow: hidden;
}
.popup{
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.8);
    top: 0;
    left: 0;
    z-index: 10000;
    color: #fff;
    opacity: 0;
    visibility: hidden;
    overflow-y: auto;
    overflow-x: hidden;
    transition: all 0.8s ease 0s;
}
.popup.open{
    opacity: 1;
    visibility: visible;
}
.popup.open .popup__content{
    transform: perspective(600px) translate(0px, 0%) rotateX(0deg);
    opacity: 1;
}
.popup__body{
    min-height: 100%;
    /*height: 100%;*/
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 30px 10px;
    transition: all 0.8s ease 0s;
}
.popup__content{
    background-color: #222222;
    color: #000;
    max-width: 490px;
    /*padding: 45px 80px 60px 80px;*/
    position: relative;
    transition: all 0.8s ease 0s;
    opacity: 0;
    transform: translate(0px, -100%);
    /*border-radius: 20px;*/
    /*max-width: 380px;*/
    /*width: 100%;*/
    /*height: 100%;*/
    padding: 45px 50px 50px 50px;
}
.list_content{}
.full_descr p{
    margin: 0;
}
.full_descr .full_descr__title{
    text-align: center;
}
.full_descr .full_descr__techics{
    line-height: 1.8;
    margin-top: 14px;
}
.full_descr .full_descr__techics span{
    color: #D63D2D;
}
.full_descr .full_descr__site_link{
    text-align: center;
}
.full_descr .full_descr__site_link a{
    text-decoration: none;
    text-align: center;
}
.full_descr .full_popup_nav{
    display: flex;
    justify-content: space-between;
    margin-top: 10px;
}
.full_descr .full_popup_nav div{
    /*max-width: 180px;*/
}
.full_descr .full_popup_nav__prev a{
    text-decoration: none;
    width: 100%;
    display: block;
}
.full_descr .full_popup_nav__next a{
    text-decoration: none;
    width: 100%;
    display: block;
}
.popup__close{
    position: absolute;
    right: 18px;
    top: 18px;
    font-size: 20px;
    color: #000;
    text-decoration: none;
}
.popup .popup__body a{
    color: #D63D2D;
    font-size: 14px;
}
.popup .popup__body a:hover{
    color: #fff;
    transition: all 0.3s;
}
.popup .popup__body form input{
    color: #D63D2D;
}
.popup .popup__body form input.default_submit-btn{
    color: #fff;
    text-transform: uppercase;
    font-weight: normal;
    font-size: 25px;
    border: none;
}
.popup__title{
    font-size: 40px;
    margin: 0 0 1em 0;
}
.popup_title__head{
    text-transform: uppercase;
    /*font-size: 46px;*/
    /*line-height: 1.2;*/
    font-weight: bold;
    text-align: center;
    color: #D63D2D;
    margin: 0;
    font-family: "Bebas Neue";
    /*margin-bottom: 30px;*/
    font-size: 43px;
    line-height: 1;
    margin-bottom: 12px;
}
/* Popup styles end */

/* Forms in popup start */
.popup .popup__body .popup__content form{
    display: flex;
    flex-direction: column;
    min-width: inherit;
    width: inherit;
    -ms-align-items: center;
    align-items: center;
}
.popup .popup__body .popup__content form input{
    /*padding: 24px 18px;*/
    padding-top: 24px;
    padding-bottom: 18px;
    padding-left: 0;
    padding-right: 0;
/*    margin-top: 10px;
margin-bottom: 10px;*/
text-align: left;
background: transparent;
border-bottom: 1px solid #D63D2D;
font-size: 18px;
font-weight: 200;
}
.popup .popup__body .popup__content form input::placeholder{
    color: #D63D2D;
    opacity: 1; /* Firefox */
}
.popup .popup__body .popup__content form input:-ms-input-placeholder{
    color: #D63D2D;
}
.popup .popup__body .popup__content form input::-ms-input-placeholder{
    color: #D63D2D;
}
.popup .popup__body .popup__content form .default_submit-btn{
    background: #D63D2D;
    /*margin-top: 64px;*/
    margin-top: 30px;
}
.popup .popup__body .popup__content form input:last-child{
    padding: 16px 50px;
    text-align: center;
    cursor: pointer;
}
@media (max-width: 520px){
    .full_descr .full_popup_nav{
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .full_popup_nav__prev{
        margin-bottom: 10px;
    }
    .full_descr__techics{
        text-align: center;
    }
    .full_descr .full_descr__techics span{
        display: block;
    }
}
@media (max-width: 420px){
    .popup_title__head{
        font-size: 24px;
    }
    .popup_title__head{
        margin-bottom: 0;
    }
    .popup .popup__body .popup__content form input{
        font-size: 18px;
    }
    .popup .popup__body .popup__content form .default_submit-btn{
        margin-top: 30px;
    }
    .popup__body{
        /*padding: 60px 10px;*/
    }
    .popup__content{
        /*max-width: 310px;*/
        padding: 48px 34px 40px 34px;
    }
}
/* Forms in popup end */
